All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::traits::RestrictPtrTraits< T > Struct Template Reference

## Public Types

typedef T *__restrict__ | PtrType

## Detailed Description

### template<typename T>
struct faiss::gpu::traits::RestrictPtrTraits< T >

Definition at line 42 of file Tensor.cuh.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/utils/Tensor.cuh